バッファロー製ルータをご利用の方はご確認ください。

バッファロー製のルーターの一部に
脆弱性が発見されました。
該当機種は下記のリンクからご確認ください。

https://jvn.jp/vu/JVNVU99235714/

解決方法はソフトウェアのバージョンアップです。
バージョンアップについては下記のページで説明されています。

https://www.buffalo.jp/news/detail/20210427-01.html

古い機種ですので
これを期に買い換えられるのはいかがでしょうか?

タイトルとURLをコピーしました